@import "default.css";
@import "menu.css";

li {
        list-style-type: none
}

#container #mainFrame{
    margin: auto;
    text-align:left;
}

#mainFrame{
    width:750px;
    border-right:none;
        margin: auto;
}

#mainFrame #topicPath{
    font-size:82%;
    margin:9px 0 0;
}

#mainFrame #topicPath li{
    display:inline;
    border-right:solid 8px #FFFFFF;
}

#mainFrame #topicPath li a{
    margin-right:9px;
}

#mainFrame #mailpointTab{
    overflow:auto;
    zoom:1;
    margin-top:20px;
}

#mainFrame #mailpointTab li{
    float:left;
    padding-left:5px;
}

#mainFrame #mailpointTab li.first{
    padding-left:0;
}

#mainFrame #mailpointTab li img{
    border-style:none;
    display:block;
}

#mainFrame .mailpointFrame{
    border:solid 5px #E5EBF3;
    background:#C4C9CF;
    padding:1px;
}

#mainFrame .mailpointFrame .mailpointBox{
    background:#FFFFFF;
    padding:12px 19px;
}

#mainFrame .mailpointFrame .mailpointBox .catch{
    display:block;
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_catch_bgtop.gif") no-repeat top left #F8EBA5;
    padding:8px 12px 0;
}

#mainFrame .mailpointFrame .mailpointBox .catch em{
    font-style:normal;
    color:#DA2400;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_catch_bgbottom.gif") no-repeat top left;
    padding-top:26px;
    overflow:hidden;
    height:400px;
    zoom:1;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign{
    width:490px;
    float:left;
    margin-right:10px;
    overflow:hidden;
    zoom:1;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign ul{
    overflow:hidden;
    zoom:1;
    float:left;
    margin-top:15px;
    margin-right:-10px;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign ul li{
    width:240px;
    float:left;
    margin-right:10px;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign ul li.pc{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_pc_bgmiddle.gif") top left repeat-y #FFE8BC;
    text-align:center;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign ul li.pc .text{
    text-align:left;
    font-size:82%;
    margin:4px 25px 12px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign ul li.mobile{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_mobile_bgmiddle.gif") top left repeat-y #FFE8BC;
    text-align:center;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .campaign ul li.mobile .text{
    text-align:left;
    font-size:82%;
    margin:4px 25px 12px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .what{
    float:left;
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_what_bgmiddle.gif") top left repeat-y #FFFBEB;
    width:200px;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .what h4{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_what_bgtop.gif") top left no-repeat;
    font-size:90%;
    color:#DA2400;
    text-align:center;
    padding:14px 5px 0;
    margin-bottom:5px;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .what .first{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_what_dotted.gif") top left no-repeat;
    padding-top:15px;
    margin-top:0;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .what strong{
    display:block;
    font-size:90%;
    margin:19px 0 7px;
    padding:0 14px;
    color:#333333;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .what p{
    font-size:82%;
    padding:0 14px;
    color:#666666;
}

#mainFrame .mailpointFrame .mailpointBox .mailpointWrap .what p.disclaimer{
    margin:12px 0 14px;
}


#mainFrame .mailpointFrame .mailpointBox .stepSubject{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/mailpoint_wrap_bgbottom.gif") top left no-repeat;
    padding-top:21px;
    margin-bottom:5px;
}

#mainFrame .mailpointFrame .mailpointBox ol{
    overflow:auto;
    zoom:1;
}

#mainFrame .mailpointFrame .mailpointBox ol li{
    float:left;
    padding:0;
}

#mainFrame .mailpointFrame .mailpointBox ol li img{
    display:block;
}

#mainFrame .mailpointFrame .mailpointBox .mailSubject{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/public_contens_dotted.gif") top left repeat-x;
    padding-top:21px;
    margin-top:20px;
    margin-bottom:10px;
}

#mainFrame .mailpointFrame .mailpointBox .mailCatch{
    margin:0 6px;
    font-size:90%;
    display:block;
}

#mainFrame .mailpointFrame .mailpointBox ul.register{
    overflow:auto;
    zoom:1;
    margin-top:7px;
    padding-left:88px;
    margin-right:-92px;
    height:140px;
}

#mainFrame .mailpointFrame .mailpointBox ul.register li{
    float:left;
    width:202px;
    margin-right:92px;
    text-align:center;
}

#mainFrame .mailpointFrame .mailpointBox ul.register li .text{
    text-align:left;
    font-size:82%;
    margin-top:10px;
}

#mainFrame .mailpointFrame .mailpointBox .column{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/campaign_icon_flag.gif") no-repeat 0 50%;
    font-size:90%;
    min-height:22px;
    padding:10px 0 0 22px;
    margin-bottom:14px;
}

*html #mainFrame .mailpointFrame .mailpointBox .column{
    height:22px;
}

#mainFrame .mailpointFrame .mailpointBox #tableSubject{
    background:url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/scratch_table_top.gif") #1965B7 top left no-repeat;
    color:#FFFFFF;
    font-size:82%;
    font-weight:normal;
    padding:7px 9px;
}

#mainFrame .mailpointFrame .mailpointBox h3{
    margin-top:0px;
}


#mainFrame .pagetopAnchor{
    overflow:auto;
    zoom:1;
}

#mainFrame .pagetopAnchor span{
    float:right;
    font-size:82%;
    background:#E5EBF3;
    padding:0 11px 5px 13px
}

#mainFrame .pagetopAnchor span img{
    vertical-align:middle;
    margin-right:8px;
}

/* @group .locus */
dl.locus dt {
height: 0;
overflow: hidden;
font-size: 0;
}

dl.locus dd span.top {
padding-left: 16px;
background: url(/content/tmail/pnavi/icon/home.png) no-repeat 0 0;
}/* @end .locus */

#pre_attention {
    text-align:center;
}
#pre_attention p#pre_confirm{
    text-align:left;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
    font-size:small;
    width:500px;
}
#pre_attention p#pre_mb_setting{
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    padding:2px 2px 2px 2px;
    border:3px #BF0000 solid;
    width:500px;
    color:#BF0000;
}
span.point_emp {color: red;font-weight: bold;}
span.point_size_s {font-size: smaller;}
span.point_bold {font-weight: bold;}